## r-cran-venndiagram 1.6.20

=== DESCRIPTION ===
Package: VennDiagram
Version: 1.6.20
Type: Package
Title: Generate High-Resolution Venn and Euler Plots
Date: 2018-03-28
Author: Hanbo Chen
Maintainer: Paul Boutros <Paul.Boutros@oicr.on.ca>
Depends: R (>= 2.14.1), grid (>= 2.14.1), futile.logger
Description: A set of functions to generate high-resolution Venn and Euler plots. Includes handling for several special cases, including two-case scaling, and extensive customization of plot shape and structure.
License: GPL-2
LazyLoad: yes
Suggests: testthat
NeedsCompilation: no
Packaged: 2018-03-28 13:56:45 UTC; jgreen
Repository: CRAN
Date/Publication: 2018-03-28 14:54:14 UTC

=== debian/changelog ===
r-cran-venndiagram (1.6.20-3) unstable; urgency=medium

  * Team upload.
  * Fix d/copyright.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 08:48:30 +0200

r-cran-venndiagram (1.6.20-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Jan 2020 07:15:45 +0100

r-cran-venndiagram (1.6.20-1) unstable; urgency=medium

  * Initial release (closes: #919329)

 -- Steffen Moeller <moeller@debian.org>  Sat, 19 Jan 2019 16:54:05 +0100

=== debian/control ===
Source: r-cran-venndiagram
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-futile.logger
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram.git
Homepage: https://cran.r-project.org/package=VennDiagram
Rules-Requires-Root: no

Package: r-cran-venndiagram
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generate High-Resolution Venn and Euler Plots
 A set of functions to generate high-resolution Venn and Euler plots.
 Includes handling for several special cases, including two-case scaling,
 and extensive customization of plot shape and structure.

## r-cran-venndiagram 1.7.1

=== DESCRIPTION ===
Package: VennDiagram
Version: 1.7.1
Type: Package
Title: Generate High-Resolution Venn and Euler Plots
Date: 2021-12-01
Author: Hanbo Chen
Maintainer: Paul Boutros <pboutros@mednet.ucla.edu>
Depends: R (>= 3.5.0), grid (>= 2.14.1), futile.logger
Description: A set of functions to generate high-resolution Venn and Euler plots. Includes handling for several special cases, including two-case scaling, and extensive customization of plot shape and structure.
License: GPL-2
LazyLoad: yes
Suggests: testthat
NeedsCompilation: no
Packaged: 2021-12-02 21:20:34 UTC; root
Repository: CRAN
Date/Publication: 2021-12-02 22:20:02 UTC

=== debian/changelog ===
r-cran-venndiagram (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:33:45 +0100

r-cran-venndiagram (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.0
  * Run cme, dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Nov 2021 21:57:26 +0530

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-futile.logger
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram.git
 Homepage: https://cran.r-project.org/package=VennDiagram

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/VennDiagram_([-\d.]*)\.tar\.gz

## r-cran-venndiagram 1.7.3

=== DESCRIPTION ===
Package: VennDiagram
Version: 1.7.3
Type: Package
Title: Generate High-Resolution Venn and Euler Plots
Date: 2022-04-11
Author: Hanbo Chen
Maintainer: Paul Boutros <pboutros@mednet.ucla.edu>
Imports: methods
Depends: R (>= 3.5.0), grid (>= 2.14.1), futile.logger
Description: A set of functions to generate high-resolution Venn and Euler plots. Includes handling for several special cases, including two-case scaling, and extensive customization of plot shape and structure.
License: GPL-2
LazyLoad: yes
Suggests: testthat
NeedsCompilation: no
Packaged: 2022-04-12 00:04:33 UTC; root
Repository: CRAN
Date/Publication: 2022-04-12 23:32:28 UTC

=== debian/changelog ===
r-cran-venndiagram (1.7.3-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 13:07:11 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-venndiagram
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram.git
+Homepage: https://cran.r-project.org/package=VennDiagram
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-futile.logger
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram.git
-Homepage: https://cran.r-project.org/package=VennDiagram
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-venndiagram
 Architecture: all
